package com.docus.server.collect.basic.ws;

import javax.jws.WebService;

@WebService
public interface IBasicServer {
    /**
     * @description新增基础数据
     */
    public String setTBasic(String str);

    /**
     * @description更新基础数据
     */
    public String updateTBasic(String str);
}
